
/* ****************** 1칸 레이아웃  ****************** */

.layout_242507_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242507_ > div:after {content:''; display:block; clear:both;}
.layout_242507_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242507_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242509_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242509_ * {box-sizing:border-box;}
.img_242509_ a {display:block; text-decoration:none;}
.img_242509_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242508_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242508_ * {box-sizing:border-box;}
.img_242508_ a {display:block; text-decoration:none;}
.img_242508_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_242140_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242140_ > div:after {content:''; display:block; clear:both;}
.layout_242140_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242140_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_242141_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_242142_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_242143_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_242143_ > div:after {content:''; display:block; clear:both;}
.layout_242143_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242143_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_242146_ {font-size:0;}
.title_242146_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: NanumSquare, "Malgun Gothic", 돋움, dotum;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_242146_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242146_.style_top p {padding-top:10px;}
.title_242146_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_242146_.style_right p {padding-right:14px;}
.title_242146_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_242146_.style_bottom p {padding-bottom:12px;}
.title_242146_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_242146_.style_left p {padding-left:14px;}
.title_242146_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_242146_.style_circle1 p {padding-left:20px;}
.title_242146_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_242146_.style_circle2 p {padding-left:20px;}
.title_242146_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_242144_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_242144_ li {display:table-row; font-size:16px; line-height:1.5em; font-family: NanumSquare, "Malgun Gothic", 돋움, dotum;}
.text_list_242144_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_242144_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_242144_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_242144_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_242145_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_242145_ li {display:table-row; font-size:16px; line-height:1.5em; font-family: NanumSquare, "Malgun Gothic", 돋움, dotum;}
.text_list_242145_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_242145_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_242145_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_242145_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_242516_ p {
	display:block; margin:0; padding:0;
	font-size:1px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_242147_ {display:block; width:100%; height:30px;}

/* ****************** 공백/실선/점선  ****************** */

.line_242152_ {display:block; position:relative; width:100%; height:20px;}
.line_242152_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_242152_.type_none:before {border-top-style:none;}
.line_242152_.type_solid:before {border-top-style:solid;}
.line_242152_.type_dashed:before {border-top-style:dashed;}
